@media(min-width:991px) and (max-width:1200px){
	.info-block{padding:20px 20px 25px;}
}

@media(max-width:1200px) {
	.slide h2{font-size:22px;margin:15px 0;}
}

@media (max-width:991px) {
	
	.top-h {padding-top:10px;}
	.top-desc {padding-bottom:10px;}
	.top-hh span {height:auto;}
}


@media(max-width:768px){
	.slide h2{font-size:15px;margin:15px 0;}
	.tabs > ul > li { width: 100%; border-radius: 0; border-right: none; }
	.tabs > ul > li:last-child > a { border-radius: 0; }
	.tabs > ul > li:last-child { border-radius: 0; }
}